<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Tietoja altistumisesta radiotaajuusenergialle ja SAR (Specific Absorption Rate) -tasot</title></head><body id=""><div class="header">Tärkeitä tietoja</div><h1>Tietoja altistumisesta radiotaajuusenergialle ja SAR (Specific Absorption Rate) -tasot</h1><div>
<p>Kun laitteen virta on kytkettynä ja kun Wi-Fi<sup>®</sup> tai Bluetooth<sup>®</sup> on käytössä, laite lähettää pienitasoista radiotaajuusenergiaa. Laitteiden radiotaajuusenergiaa mitataan yksiköllä, jota kutsutaan SAR (Specific Absorption Rate) -tasoksi. Tämän laitteen SAR-arvot ovat kansainvälisten SAR-ohjeiden mukaiset ja niissä eriteltyjä rajoja pienemmät.</p>
<p>SAR-tiedot ovat saatavilla sellaisissa maissa asuville, joissa on otettu käyttöön ICNIRP (International Commission of Non-Ionizing Radiation Protection)- tai IEEE (Institute of Electrical and Electronics Engineers) -järjestön suosittamat SAR-rajat. ICNIRP on määrittänyt SAR-rajaksi <span class="keep-together">2 W/kg</span> keskiarvoisesti kohdistuneena kuhunkin <span class="keep-together">kymmeneen (10) grammaan</span> ihmisvartalon kudosta. IEEE:n SAR-raja on <span class="keep-together">1,6 W/kg</span> keskiarvoisesti kohdistuneena kuhunkin <span class="keep-together">yhteen (1) grammaan</span> ihmisvartalon kudosta. Nämä vaatimukset perustuvat turvarajat sisältäviin tieteellisiin ohjeisiin, joiden tarkoitus on taata kaikkien henkilöiden turvallisuus iästä ja terveydentilasta riippumatta.</p>
<p>SAR-tasotestit suoritetaan standardimenetelmillä, joissa laite lähettää korkeimmalla nimellistehotasollaan kaikilla käytetyillä taajuusalueilla päähän ja kehoon. Koska laite on kuitenkin suunniteltu käyttämään verkkoa mahdollisimman vähäisellä virralla, todellinen SAR-taso voi olla paljonkin tätä arvoa pienempi. Vaikka eri laitemallien SAR-tasoissa voi olla eroja, ne on kaikki suunniteltu täyttämään asianmukaiset radioaaltoenergialle altistumista koskevat ohjeet. </p>
<p>SAR-arvot ja testausetäisyydet vaihtelevat mittaustavan ja testatun laitteen (puhelin tai tablet-laite) mukaan ja sen mukaan, onko Wi-Fi-WLAN-alue käytössä. Vain suurimmat SAR-arvot esitetään.</p>
<p>Maailman terveysjärjestö WHO on ilmoittanut, että tablet-laitteiden ja puhelinten käytössä ei ole syytä ryhtyä erityisiin varotoimiin tämänhetkisistä tieteellisistä tutkimuksista saatujen tietojen perusteella. Lisätietoja tästä aiheesta on osoitteessa <a xmlns="" href="http://who.int/emf">who.int/emf</a> artikkelissa numero 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>, joka käsittelee matkapuhelinten sähkömagneettisten kenttien vaikutusta yleiseen terveyteen. Lisää SAR-tietoja on myös sähkömagneettisia kenttiä käsittelevässä mobiililaitteiden valmistajien ryhmittymän (Mobile Manufacturers Forum) sivustossa osoitteessa <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Saat lisää aluekohtaisia tietoja radioaalloille (SAR) altistumisesta valitsemalla alueesi:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, Yhdysvallat ja Yhdysvaltain Neitsytsaaret (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Intia (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Ranska (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Muu maailma</a></div></div>
         

         
         
         
         
         
         
      </body></html>